# Gimp.param_spec_matrix3

    @accepts(unicode, unicode, unicode, Gimp.Matrix3, GObject.ParamFlags)
    @returns(GObject.ParamSpec)
    def param_spec_matrix3(name, nick, blurb, default_value, flags):
        # Python wrapper for gimp_param_spec_matrix3()

Creates a param spec to hold a Gimp.Matrix3 value. See g_param_spec_internal() for more information.

Since 2.8

name

  Canonical name of the param

nick

  Nickname of the param

blurb

  Brief description of param.

default_value

  Value to use if none is assigned.

flags

  a combination of GObject.ParamFlags

Returns